patch 1.4 problem plz help! -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 13 years ago

I have just installed patch 1.4 so i can play multiplayer again and when ever i do try to play dow this message comes up "ERRORS: could not find required data. Make sure you are running his utility from your dawn of war directory. then the dawn of war graphics configration program popos up but it dosent lad up propably and it just sits there like a blank box :mad: :mad: can any one plz help me!! and i am sry if some one else has already made a tread like this but plz help me




[deep]unkown

THE GREAT UNKOWN!!

50 XP

26th July 2005

0 Uploads

225 Posts

0 Threads

#2 13 years ago

directory? are you sure that is your error or might it be the all comon sppoge error?